#####dtiDroid CMakeLists       ########################################
##### $Id: CMakeLists.txt 296 2009-09-23 00:31:23Z rouchdyy@UPHS.PENNHEALTH.PRV $ ##########
#######################################################################

PROJECT(dtiDroid)

SET (BUILD_TEST ON CACHE BOOL "Do you want to build tests")

SET(CMAKE_CXX_FLAGS "-O3 -DRELEASE_ID=\\\"${RELEASE_ID}\\\" ${CMAKE_CXX_FLAGS}")

INCLUDE_DIRECTORIES(
  ${PROJECT_SOURCE_DIR}/include
)

SET (CMAKE_EXE_LINKER_FLAGS -lm ${CMAKE_EXE_LINKER_FLAGS})

ADD_SUBDIRECTORY(src)
